Source: feed2toot
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-minimal,
               python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/chaica/feed2toot
Vcs-Browser: https://salsa.debian.org/python-team/applications/feed2toot
Vcs-Git: https://salsa.debian.org/python-team/applications/feed2toot.git

Package: feed2toot
Architecture: all
Depends: python3-bs4,
         python3-feedparser,
         python3-mastodon,
         ${misc:Depends},
         ${python3:Depends}
Description: automatically parses rss feeds, and posts entries to the fediverse
 feed2toot is a Python application that:
  - automatically parses rss feeds
  - identifies new posts
  - posts these entries on the Mastodon social network
